program Sample7_ExternalInterface;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sample 7 - ExternalInterface';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
